selectColor=Select color
black=Black
blue=Blue
cyan=Cyan
darkGray=Dark gray
gray=Gray
green=Green
lightGray=Light gray
magenta=Magenta
orange=Orange
pink=Pink
red=Red
white=White
yellow=Yellow
custom=Custom
ok=OK
cancel=Cancel
selectImage=Select image
numFrames=Number of Frames
item=Item
value=Value
image=Image
select=Select...
addItem=Add item
delItem=Delete item
modItem=Modify item
date=Date